*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul,li{
    list-style: none;
}
a{
    text-decoration: none;
}
html,body{
    width: 100%;
    height: 100%;
    min-width: 1120px;
    font-family:"微软雅黑";
    font-weight:400;
}


/* 头部 */
.header{
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color:rgb(234, 157, 32);
    color: white;
    font-size: 12px;
}
.header .left{
    float: left;
    margin-left: 20px;
    display: flex;
}
.header .left .item{
    margin-left: 20px;
}
.header .left i{
    font-size:12px;
}
.header .right{
    float: right;
    margin-right: 65px;
}

/* 导航 */
.nav{
    width: 100%;
    padding: 0 65px 0 40px;
    height: 176px;
    display: flex;
    align-items: flex-end;
    border: 1px solid transparent;
}
.nav .left{
	/* float: left; */
    width: 400px;
    padding-top: 11px;
    padding-bottom: 11px;
}
.nav .left img{
    width: 220px;
    height: 154px;
}
.nav .right{
    flex: 1;
}
.nav a {
    color: #dd9933;
    font-size:14px;
    font-weight:600;
    font-family:"微软雅黑";
}
.nav .right .navs{
    float: right;
    display: flex;
    height: 60px;
    line-height: 60px;
    margin-bottom: 25px;
}
.nav .right .navs li{
    display: flex;
    margin: 0 25px;

}
/* 有下划线 */
.navB{
    border-bottom: 5px solid rgb(234, 157, 32);
}




/* 尾部 */
.bottom{
    /* height: 225px; */
    background-color:rgb(234, 234, 234);
    font-family:微软雅黑;
    font-size:12px;
    font-weight:400;
    justify-content: center;
    padding-top: 50px;
    color:rgb(128, 128, 128);
    line-height: 20px;
    text-align: center;
}
.bottom a{
    color:rgb(128, 128, 128);
}
.bottom .left,.bottom .middle,.bottom .right{
    width: 330px;
    height: 165px;
    margin-bottom: 20px;
    text-align: center;
}

.fontB{
    font-size:14px;
    font-style:normal;
    font-weight:700;
    color: rgb(105, 105, 105);
}
.container1{
    padding-top: 50px;
}
.container1 .title{
    height: 81px;
    text-align: center;
    font-family: 微软雅黑;
    font-size: 24px;
    font-weight: bold;
    font-style: normal;
    color: #dd9933;
}


@font-face {
    font-family: 'iconfont';  /* project id 1980513 */
    src: url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.eot');
    src: url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.woff') format('woff'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_1980513_1dak6mcglw8.svg#iconfont') format('svg');
  }